package projectzombie.tiles;

import projectzombie.init.Models;
import projectzombie.model.Model;

public class TileOre extends Tile
{

	@Override
	public Model getModel(byte meta) {
		switch(meta)
		{
		case 0: return Models.TILE_ORE_IRON;
		case 1: return Models.TILE_ORE_COPPER;
		case 2: return Models.TILE_ORE_TIN;
		case 3: return Models.TILE_ORE_GOLD;
		default: return Models.TILE_MISSING;
		}
	}

}
